body {
    font-family: "Roboto", sans-serif;
}

.rounded-1 {
    border-radius: 1rem;
    overflow: hidden;
}

.obobject-contain {
    object-fit: contain !important;
}
/*--------------------------------------------------------------------------
|  Header
--------------------------------------------------------------------------*/
.setting-menu.fix {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 10;
}

.btn-hotline a {
    display: flex;
    gap: 1rem;
    padding: .8rem 1rem;
    background: #deaf32;
    border: 1px solid #deaf32;
    align-items: center;
    border-radius: 3rem;
    color: white;
    font-size: 16px;
}

.btn-hotline a:hover {
    background: #ab8624;
}

.entire-action-header {
    position: relative;
}

.entire-action-header .form-dropdown {
    position: absolute;
    padding: 10px;
    background-color: #ffffff;
    width: 350px;
    top: 100%;
    right: 0;
    z-index: 1000;
    margin-bottom: 0;
    -webkit-animation: nav_menu_anim_close 0.3s both;
    -o-animation: nav_menu_anim_close 0.3s both;
    animation: nav_menu_anim_close 0.3s both;
    -webkit-transition: opacity 0.3s ease, visibility 0.3s ease;
    transition: opacity 0.3s ease, visibility 0.3s ease;
    opacity: 0;
    filter: opacity(0);
    visibility: hidden;
    -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15);
}

.entire-action-header:hover .form-dropdown {
    -webkit-animation: nav_menu_anim_open 0.3s both;
    -o-animation: nav_menu_anim_open 0.3s both;
    animation: nav_menu_anim_open 0.3s both;
    opacity: 1;
    filter: opacity(1);
    visibility: visible;
    pointer-events: unset;
}
/*--------------------------------------------------------------------------
|  Main
--------------------------------------------------------------------------*/
.box-reason {
    background-size: cover;
    background-position: center;
    padding: 8rem 0;
}

.box-reason .btn-submit {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
    box-shadow: 0 14px 28px rgba(0, 0, 0, .25), 0 10px 10px rgba(0, 0, 0, .1);
}

.box-reason .btn-submit:hover {
    transform: translateY(-6px);
    border: 1px solid #deaf32;
    background-color: #deaf32;
    color: var(--white);
}

.title-reason {
    font-weight: bold;
    margin-bottom: 2rem;
}

.item-reason img {
    width: 7rem;
    height: 7rem;
    object-fit: contain;
    aspect-ratio: 1/1;
}

.swiper-reason--title {
    color: white;
    font-size: 1.6rem;
}

.swiper-technology--title {
    font-size: 1.6rem;
    font-weight: bold;
}

.box-team-doc {
    background-size: cover;
    background-position: center;
    padding: 4rem 0 0 0;
}

.info-team-doc .position {
    font-weight: bold;
    font-size: 1.6rem;
}

.info-team-doc .name {
    font-size: clamp(2rem, 3vw, 3rem);
    font-weight: bold;
    color: var(--color-highlight);
    margin-bottom: 2rem;
}

.info-team-doc .description {
    background: var(--color-highlight);
    padding: 1rem;
    margin-bottom: 2rem;
    border-radius: 1rem;
}

.info-team-doc .description ul {
    padding-left: 2rem;
}

.info-team-doc .description * {
    color: white !important;
}

.client-image .block-tab {
    margin-bottom: 3rem;
}

.client-image .block-tab .nav-link.active {
    background: var(--color-highlight);
    color: white !important;
    border-radius: .8rem;
    position: relative;
}

.client-image .block-tab .nav-link.active:after {
    content: "";
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 0;
    height: 0;
    border-left: 1rem solid transparent;
    border-right: 1rem solid transparent;
    border-top: 1rem solid var(--color-highlight);
}

.box-commit {
    background-size: cover;
    background-position: center;
    padding: 3rem 0;
}

.box-commit .box-title * {
    color: white !important;
}

.swiper-slider-commit .swiper-slide {
    height:  auto;
    background: white;
    text-align: center;
    padding: 1.5rem;
    border-radius: .5rem;
}

.box-commit .box-btn {
    gap: 2rem;
}

.swiper-commit--title {
    font-size: 1.7rem;
    margin: 1rem 0;
}

.item-commit img {
    width: 6.5rem;
    height: 6.5rem;
    object-fit: contain;
    aspect-ratio: 1/1;
}

.item-number-achieved .number {
    color: var(--color-highlight);
    font-size: 2.5rem;
    font-weight: bold;
}

.item-number--title {
    color: var(--color-highlight);
    text-transform: uppercase;
    margin-bottom: 1rem;
    font-weight: 500;
}

.box-title .desc-section {
    color: #3a3a3a;
    font-size: 16px;
    font-weight: bold;
}

.doc-social {
    display: flex;
    padding: 0;
    margin: 0;
    gap: 1rem;
    list-style: none;
    align-items: center;
    flex-wrap: wrap;
}

.doc-social img {
    width: 4rem;
    height: 4rem;
    object-fit: contain;
    aspect-ratio: 1/1;
}

.box-commit .btn-submit {
    text-transform: uppercase;
    font-weight: 600;
}
/*--------------------------------------------------------------------------
|  Footer
--------------------------------------------------------------------------*/
footer {
    background: #0070a1;
}

.logo-footer img {
    max-height: 10rem;
}

.copyright {
    display: flex;
    flex-wrap: wrap;
    background: var(--color-highlight);
    padding: 2rem 1.5rem;
    border-radius: 1rem;
    color: white;
    align-items: center;
}

.social {
    gap: 1rem;
}

.social li a {
    display: inline-flex;
    width: 3rem;
    height: 3rem;
    align-items: center;
    justify-content: center;
    border: 1px solid;
    color: white;
    border-radius: 100%;
}

.social li a:hover {
    background: white;
    color: var(--color-highlight);
}
.swiper .article-item.swiper-slide {
    height: auto;
}
/*--------------------------------------------------------------------------
|  Responsive
--------------------------------------------------------------------------*/

@media (min-width: 968px) {
    .box-team-doc .swiper-button-next {
        right: -20px;
        left: auto;
    }
    
    .box-team-doc .swiper-button-prev {
        left: -20px;
        right: auto;
    }
}

@media (max-width:767px) {
    .search-section.entire-action-header .form-dropdown {
        width: 28rem;
    }
}
